<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="ExportFileExplorer" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">
    
    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Export Files"/>
    
    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UILayer" name="PanelExplorer"
     control.location="30, 115" control.size="740, 230"
     border.style="BORDER_SOLID" border.color="172,172,172" border.rounded="true" border.width="1"
     fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255">

      <layer type="UIScrollListBox" name="PanelSourceExplorer"	 style="800x480_MainResource.dlg.xml#FolderExplorer"
               control.location="8, 1"  control.size="250,228"/>

      <layer type="UILayer" name="divider"
          control.location="258,2" control.size="1,228"
          fill.solidcolor="140,140,140"/>
     
      <layer type="UIFileExplorer" name="PanelFolderExplorer" style="" style.drawborder="false" 
           control.location="259, 1"  control.size="472,228" list.backcolor="255, 255, 255" list.itemheight="40"
           list.text.color="0xFFFFFF" list.text.fontstyle="regular" list.text.font="Tahoma" list.text.size="13" 
           root.path=""/>

    </layer>

    <layer type="UIButton" name="btnUSB" style="800x480_MainResource.dlg.xml#ButtonStyle"
              control.location="440, 370" control.size="180, 40" text.text1.caption="Export to USB"
              text.text1.color="0,0,0" text.text1.multiline="false" />
    
    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle"
               control.location="670, 370" text.text1.caption="Close"
               text.text1.color="0,0,0" text.text1.multiline="false" />

    <layer type="UIButton" name="btnAll" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="570, 45" control.size="200, 40"
           text.text1.caption="Export All to USB" text.text1.multiline="false"/>
  </body>
</BlueJayGUI>
